Error

two or more packages specified (cdrdao lenny)